<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xhkjedu.slive.mapper.liveplay.CourseTypeMapper">
    <select id="listAll" resultType="com.xhkjedu.slive.model.liveplay.LCourseType">
        select ctypeid, typename, typeorder, createid, createtime, schoolid
        from l_course_type where schoolid=#{schoolid} and ctstate=#{ctstate}
        order by typeorder
    </select>
</mapper>
